Support Center

Pro Tools error: not a valid 64 bits plug-in

Last Updated: Oct 26, 2015 04:09PM CET
Most likely the installer or the plug-in got corrupted in transit. Please download the latest Altiverb 7 updater installer on the computer you want to use it on. Then move the downloaded zip file on the desktop and there choose to extract it using the Mac OS X default Archive Utility app. Once you did this please run the updater installer from the desktop to install the correct Altiverb aaxplugin and this should cure the problem.

The aax plug-in can get corrupted when transferred on some external (or network) drives. The plug-in won't validate properly.
 

Contact Us

support@audioease.com
https://cdn.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete